From b17c1196b609a5201e02feda24e2dfc594f568d5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:10:27 +0200
Subject: [PATCH 105/308] john: rebuild for libressl-2.9.2.

---
 srcpkgs/john/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/john/template b/srcpkgs/john/template
index c4f14998ef3..cb8a16969f7 100644
--- a/srcpkgs/john/template
+++ b/srcpkgs/john/template
@@ -1,7 +1,7 @@
 # Template file for 'john'
 pkgname=john
 version=1.8.0
-revision=12
+revision=13
 _jumbover=1
 wrksrc="${pkgname}-${version}-jumbo-${_jumbover}"
 build_wrksrc="src"

